
	/* h1 color */
	.politics-bg-color { background-color: #01c5ff !important; -ms-filter: "none"; }

	/* darker color */
	.politics-darker-color { background-color: #003b4d  !important;}

	/* border-top */
	.politics-bdTop { border-top: 1px solid #01c5ff !important;}

	/* streams hover */
	.politics-darker-hover:hover { color: #01b1e6  !important;}

	/* Background Hover */
	.politics-darker-bg-hover { background-color: #01b1e6 !important;}

	/* Category Icon Colors */
	.politics-icon-color:before { color: #01c5ff !important;}

	.politics-color { color: #01c5ff !important;}

	#main-menu ul.nav li a[href='politics/']:hover,
	#main-menu ul.nav li a[href='eng/politics/']:hover { color: #01c5ff !important; }

	#main-menu ul.nav li.selected > a[href='politics/'],
    #main-menu ul.nav li.selected > a[href='eng/politics/'] { color: #01c5ff !important; }
    
	/* Triangle - Aytaki */
	span.triangle.politics{ border-color: #01c5ff transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.politics .navBullet.selected { background-color:#01c5ff }


	/* h1 color */
	.economy-bg-color { background-color: #d74335 !important; -ms-filter: "none"; }

	/* darker color */
	.economy-darker-color { background-color: #411410  !important;}

	/* border-top */
	.economy-bdTop { border-top: 1px solid #d74335 !important;}

	/* streams hover */
	.economy-darker-hover:hover { color: #c23c30  !important;}

	/* Background Hover */
	.economy-darker-bg-hover { background-color: #c23c30 !important;}

	/* Category Icon Colors */
	.economy-icon-color:before { color: #d74335 !important;}

	.economy-color { color: #d74335 !important;}

	#main-menu ul.nav li a[href='economy/']:hover,
	#main-menu ul.nav li a[href='eng/economy/']:hover { color: #d74335 !important; }

	#main-menu ul.nav li.selected > a[href='economy/'],
    #main-menu ul.nav li.selected > a[href='eng/economy/'] { color: #d74335 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.economy{ border-color: #d74335 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.economy .navBullet.selected { background-color:#d74335 }


	/* h1 color */
	.culture-arts-bg-color { background-color: #73b35c !important; -ms-filter: "none"; }

	/* darker color */
	.culture-arts-darker-color { background-color: #23361c  !important;}

	/* border-top */
	.culture-arts-bdTop { border-top: 1px solid #73b35c !important;}

	/* streams hover */
	.culture-arts-darker-hover:hover { color: #68a153  !important;}

	/* Background Hover */
	.culture-arts-darker-bg-hover { background-color: #68a153 !important;}

	/* Category Icon Colors */
	.culture-arts-icon-color:before { color: #73b35c !important;}

	.culture-arts-color { color: #73b35c !important;}

	#main-menu ul.nav li a[href='culture-arts/']:hover,
	#main-menu ul.nav li a[href='eng/culture-arts/']:hover { color: #73b35c !important; }

	#main-menu ul.nav li.selected > a[href='culture-arts/'],
    #main-menu ul.nav li.selected > a[href='eng/culture-arts/'] { color: #73b35c !important; }
    
	/* Triangle - Aytaki */
	span.triangle.culture-arts{ border-color: #73b35c transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.culture-arts .navBullet.selected { background-color:#73b35c }


	/* h1 color */
	.people-bg-color { background-color: #01c5ff !important; -ms-filter: "none"; }

	/* darker color */
	.people-darker-color { background-color: #003b4d  !important;}

	/* border-top */
	.people-bdTop { border-top: 1px solid #01c5ff !important;}

	/* streams hover */
	.people-darker-hover:hover { color: #01b1e6  !important;}

	/* Background Hover */
	.people-darker-bg-hover { background-color: #01b1e6 !important;}

	/* Category Icon Colors */
	.people-icon-color:before { color: #01c5ff !important;}

	.people-color { color: #01c5ff !important;}

	#main-menu ul.nav li a[href='people/']:hover,
	#main-menu ul.nav li a[href='eng/people/']:hover { color: #01c5ff !important; }

	#main-menu ul.nav li.selected > a[href='people/'],
    #main-menu ul.nav li.selected > a[href='eng/people/'] { color: #01c5ff !important; }
    
	/* Triangle - Aytaki */
	span.triangle.people{ border-color: #01c5ff transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.people .navBullet.selected { background-color:#01c5ff }


	/* h1 color */
	.family-health-bg-color { background-color: #a469bd !important; -ms-filter: "none"; }

	/* darker color */
	.family-health-darker-color { background-color: #312039  !important;}

	/* border-top */
	.family-health-bdTop { border-top: 1px solid #a469bd !important;}

	/* streams hover */
	.family-health-darker-hover:hover { color: #945faa  !important;}

	/* Background Hover */
	.family-health-darker-bg-hover { background-color: #945faa !important;}

	/* Category Icon Colors */
	.family-health-icon-color:before { color: #a469bd !important;}

	.family-health-color { color: #a469bd !important;}

	#main-menu ul.nav li a[href='family-health/']:hover,
	#main-menu ul.nav li a[href='eng/family-health/']:hover { color: #a469bd !important; }

	#main-menu ul.nav li.selected > a[href='family-health/'],
    #main-menu ul.nav li.selected > a[href='eng/family-health/'] { color: #a469bd !important; }
    
	/* Triangle - Aytaki */
	span.triangle.family-health{ border-color: #a469bd transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.family-health .navBullet.selected { background-color:#a469bd }


	/* h1 color */
	.lifestyle-bg-color { background-color: #a469bd !important; -ms-filter: "none"; }

	/* darker color */
	.lifestyle-darker-color { background-color: #312039  !important;}

	/* border-top */
	.lifestyle-bdTop { border-top: 1px solid #a469bd !important;}

	/* streams hover */
	.lifestyle-darker-hover:hover { color: #945faa  !important;}

	/* Background Hover */
	.lifestyle-darker-bg-hover { background-color: #945faa !important;}

	/* Category Icon Colors */
	.lifestyle-icon-color:before { color: #a469bd !important;}

	.lifestyle-color { color: #a469bd !important;}

	#main-menu ul.nav li a[href='lifestyle/']:hover,
	#main-menu ul.nav li a[href='eng/lifestyle/']:hover { color: #a469bd !important; }

	#main-menu ul.nav li.selected > a[href='lifestyle/'],
    #main-menu ul.nav li.selected > a[href='eng/lifestyle/'] { color: #a469bd !important; }
    
	/* Triangle - Aytaki */
	span.triangle.lifestyle{ border-color: #a469bd transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.lifestyle .navBullet.selected { background-color:#a469bd }


	/* h1 color */
	.technology-bg-color { background-color: #a469bd !important; -ms-filter: "none"; }

	/* darker color */
	.technology-darker-color { background-color: #312039  !important;}

	/* border-top */
	.technology-bdTop { border-top: 1px solid #a469bd !important;}

	/* streams hover */
	.technology-darker-hover:hover { color: #945faa  !important;}

	/* Background Hover */
	.technology-darker-bg-hover { background-color: #945faa !important;}

	/* Category Icon Colors */
	.technology-icon-color:before { color: #a469bd !important;}

	.technology-color { color: #a469bd !important;}

	#main-menu ul.nav li a[href='technology/']:hover,
	#main-menu ul.nav li a[href='eng/technology/']:hover { color: #a469bd !important; }

	#main-menu ul.nav li.selected > a[href='technology/'],
    #main-menu ul.nav li.selected > a[href='eng/technology/'] { color: #a469bd !important; }
    
	/* Triangle - Aytaki */
	span.triangle.technology{ border-color: #a469bd transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.technology .navBullet.selected { background-color:#a469bd }


	/* h1 color */
	.opinion-bg-color { background-color: #ffee01 !important; -ms-filter: "none"; }

	/* darker color */
	.opinion-darker-color { background-color: #4d4700  !important;}

	/* border-top */
	.opinion-bdTop { border-top: 1px solid #ffee01 !important;}

	/* streams hover */
	.opinion-darker-hover:hover { color: #e6d601  !important;}

	/* Background Hover */
	.opinion-darker-bg-hover { background-color: #e6d601 !important;}

	/* Category Icon Colors */
	.opinion-icon-color:before { color: #ffee01 !important;}

	.opinion-color { color: #ffee01 !important;}

	#main-menu ul.nav li a[href='opinion/']:hover,
	#main-menu ul.nav li a[href='eng/opinion/']:hover { color: #ffee01 !important; }

	#main-menu ul.nav li.selected > a[href='opinion/'],
    #main-menu ul.nav li.selected > a[href='eng/opinion/'] { color: #ffee01 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.opinion{ border-color: #ffee01 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.opinion .navBullet.selected { background-color:#ffee01 }


	/* h1 color */
	.food--travel-bg-color { background-color: #e8846c !important; -ms-filter: "none"; }

	/* darker color */
	.food--travel-darker-color { background-color: #462820  !important;}

	/* border-top */
	.food--travel-bdTop { border-top: 1px solid #e8846c !important;}

	/* streams hover */
	.food--travel-darker-hover:hover { color: #d17761  !important;}

	/* Background Hover */
	.food--travel-darker-bg-hover { background-color: #d17761 !important;}

	/* Category Icon Colors */
	.food--travel-icon-color:before { color: #e8846c !important;}

	.food--travel-color { color: #e8846c !important;}

	#main-menu ul.nav li a[href='food--travel/']:hover,
	#main-menu ul.nav li a[href='eng/food--travel/']:hover { color: #e8846c !important; }

	#main-menu ul.nav li.selected > a[href='food--travel/'],
    #main-menu ul.nav li.selected > a[href='eng/food--travel/'] { color: #e8846c !important; }
    
	/* Triangle - Aytaki */
	span.triangle.food--travel{ border-color: #e8846c transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.food--travel .navBullet.selected { background-color:#e8846c }

